div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #56A0A9;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   border-width: 0;
}
#wb_Form1
{
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
}
#Button1
{
   border: 0px #2E6DA4 solid;
   background-color: #2E8B57;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#TextArea1
{
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox3
{
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox2
{
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox1
{
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 0px 0px 0px 0px;
   text-align: left;
}
#Heading3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   margin: 0;
   text-align: left;
}
#Editbox1
{
   position: absolute;
   left: 25px;
   top: 75px;
   width: 359px;
   height: 28px;
   line-height: 28px;
   z-index: 4;
}
#wb_Heading3
{
   position: absolute;
   left: 25px;
   top: 36px;
   width: 257px;
   height: 27px;
   z-index: 5;
}
#Editbox2
{
   position: absolute;
   left: 25px;
   top: 120px;
   width: 359px;
   height: 28px;
   line-height: 28px;
   z-index: 3;
}
#Shape1
{
   width: 244px;
   height: 433px;
}
#Editbox3
{
   position: absolute;
   left: 25px;
   top: 165px;
   width: 359px;
   height: 28px;
   line-height: 28px;
   z-index: 2;
}
#TextArea1
{
   position: absolute;
   left: 25px;
   top: 211px;
   width: 359px;
   height: 92px;
   z-index: 1;
}
#wb_Form1
{
   position: absolute;
   left: 3px;
   top: 0px;
   width: 419px;
   height: 372px;
   z-index: 7;
}
#Button1
{
   position: absolute;
   left: 262px;
   top: 324px;
   width: 130px;
   height: 34px;
   z-index: 0;
}
#wb_Shape1
{
   position: absolute;
   left: 364px;
   top: 1046px;
   width: 244px;
   height: 433px;
   z-index: 6;
}
